
THAI MATTO NS CO.,LTD. - Project progress work #1575

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1555 (In Progress): [Coding] Master management

[Coding] User Credential master

29 Sep 2025 15:38 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 25 Sep 2025

Priority: Normal Due date: 25 Sep 2025

Assignee: Lux Aubon % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 25 Sep 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 30 Sep 2025 11:18 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 11:21 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 90

#3 - 16 Oct 2025 09:08 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

- Assignee changed from Thiraporn Amornsirinukorh to Lux Aubon

- % Done changed from 90 to 100

- Finish date set to 25 Sep 2025

#4 - 30 Oct 2025 09:44 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
